[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonControl.FLastCheckedOnChange

fLastCheckedOnChange - local boolean variable to show whether the button was checked at the last OnChange event

## Declaration

Source position: stdctrls.pp line 1030

`protected TButtonControl.FLastCheckedOnChange: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.